Results 1 to 3 of 3

Thread: PackageKit Error

  1. #1
    Join Date
    Dec 2008
    Location
    East of Eden (tx)
    Posts
    331

    Default PackageKit Error

    The error message Reads:

    An Internal System Error has occurred
    A problem that we were not expecting has occurred.
    Please report this bug with the error description

    More Details
    repo-non-oss: Valid metadate not found at specified URL(s)

    I take it that the url of one of the repositories has changed but that is just a beginner's guess.

    How do I fix it?
    #1 - openSUSE Leap 15.1; AMD A6-3670; Radeon(tm) HD; 8gb memory; 500 gb HD; KDE 5.12.8
    #2 - openSUSE Leap 15.1; Toshiba Satellite L70-A (Dual Boot - Win10); KDE 5.12.8
    #3 - openSUSE Leap 15.1; AMD A6-6400K; Radeon HD; 8gb memory; 1tb HD; KDE 5.12.8

  2. #2
    Join Date
    Jun 2008
    Location
    Berlin
    Posts
    2,061

    Default Re: PackageKit Error

    Are you actually running version 11.0 of openSUSE as described in your signature? 11.0 has been out of support for some time now, therefore the respective repositories do not exist anymore. You should install a current version of openSUSE.

  3. #3
    Join Date
    Dec 2008
    Location
    East of Eden (tx)
    Posts
    331

    Default Re: PackageKit Error

    Quote Originally Posted by gropiuskalle View Post
    Are you actually running version 11.0 of openSUSE as described in your signature? 11.0 has been out of support for some time now, therefore the respective repositories do not exist anymore. You should install a current version of openSUSE.
    Well ... Duh ... What can I say?

    I installed it a couple of years ago and have used it trouble-free since then. It spoiled me into thinking it would just run forever. I am downloading 11.3 at this moment.

    Keep up the good work.
    #1 - openSUSE Leap 15.1; AMD A6-3670; Radeon(tm) HD; 8gb memory; 500 gb HD; KDE 5.12.8
    #2 - openSUSE Leap 15.1; Toshiba Satellite L70-A (Dual Boot - Win10); KDE 5.12.8
    #3 - openSUSE Leap 15.1; AMD A6-6400K; Radeon HD; 8gb memory; 1tb HD; KDE 5.12.8

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •